#+property: header-args :var  foo=1
#+property: header-args+ :var bar=2

#+begin_src emacs-lisp
  (+ foo bar)
#+end_src

* overwriting a file-wide property
  :PROPERTIES:
  :header-args: :var foo=7
  :END:

#+begin_src emacs-lisp
  foo
#+end_src

* appending to a file-wide property
  :PROPERTIES:
  :header-args+: :var baz=3
  :END:

#+begin_src emacs-lisp
  (+ foo bar baz)
#+end_src

